// @font-face {
//   font-family: "DINPro";
//   src: url("../../assets/font/DIN\ Pro\ 400.otf");
// }
.Trouver-mon-agence-en-Tunisie {
  width: 493px;
  height: 43px;
  margin: 0 380px 29px 0;
  font-family:'Source Sans Pro';
  font-size: 35px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.btn-position{
  bottom: 20px;
  left: 175px;
}
.Lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod {
  width: 698px;
  height: 22px;
  margin: 29px 175px 0 0;
  font-family: 'Source Sans Pro';
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.28;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

.accordion{
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
  background-color: #ffffff; margin-top: 40px;
}
.Groupe-1458 {
  width: 1240px;
  height: 110px;
  margin: 65px 63px 30px;
  padding: 62px 100px 76px 47px;
  object-fit: contain;
  background-color: #f4f4f4;
  background-image: url("./../../assets/img/Groupe 27.png") ;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-blend-mode :darken;
}
.container {
  padding: 20px;
}
app-cookies{
  position: fixed;
  bottom: 0;
  z-index: 11;
  width: 100%;
}/*
.overlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); !*dim the background*!
}*/
.overlay {
  position: fixed; /* Sit on top of the page content */
  display: block; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

.attijari_bank {
  // width: 214px;
  // height: 71px;
  margin: 0 0 0 0;
  object-fit: contain;
}

.btn-header-home {
  border-radius: inherit;
  width: 180px;
  height: 45px;
  margin: 0 27px 0 0;
  border: solid 1px #bfbfbf;

}
app-translate{
  margin-top: 2%;
}

.suivre-une-demande-effectue {
  //width: 188px !important;
  //height: 17px !important;
  display: inline-block;
  /* float:left;  remove */
  padding-top: 3px;
  margin-bottom: 5px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
}
.example-spacer {
  flex: 1 1 auto;
}

.open-a-foreign-account-has-never-been-easier {
  // margin-left: 113px;
  width: 444px;
  font-family: "Source Sans Pro", monospace;
  font-size: 34px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  padding-right: 235px;
}

.your-request-to-open-an-account-online-in-a-few-minutes {
  // margin-left: 113px;
  font-family: "Source Sans Pro";
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  padding-right: 187px;
}

.btn-open-account {
  // margin-left: 113px;
  width: 220px;
  height: 60px;
  border-radius: 0px !important;
  // margin: 42px 224px 0 0;
  // padding: 19px 40px;
  // margin-left: 0px !important;
  //  margin-right: 289px !important;
  // margin-bottom: 80px !important;
  background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
}

.open-account {
  width: 140px;
  height: 22px;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.attijari-home-pic {
  width: 883px;
  height: 650px;
  //margin-right: 100px;

  object-fit: contain;
}
.your-request-to-open-an-account-online-in-a-few-minutes-bloc {
  //top: calc(113px) !important;
}

.open-account-bloc {
  //top: calc(253px) !important;
}

.pre-opening-of-account-in-4-steps {
  //width: 590px;
  //height: 442px;
  // margin: 0 242px 59.8px;
  font-family: "Source Sans Pro";
  font-size: 35px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
}

.pre-opening-of-account-in-4-steps-bloc-list {
  //width: 1240px;
  height: 442px;
  // margin: 216px 63px 80px;
  // padding: 69px 83px 66.8px;
  margin-right: 4%;
  margin-left: 4%;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
  background-color: #ffffff;
  border: solid 1px #e6e6e6;
}

.loan {
  width: 68.8px !important;
  height: 71px !important;
  // margin: 0 206.4px 0.5px 0;
 // object-fit: contain;
}
.pre-opening-of-account-in-4-steps-span-first {
  width: 219px;
  // height: 92px;
  margin: 0 66px 20px 0;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

.pre-opening-of-account-in-4-steps-span-seconde {
  font-family: "Source Sans Pro";  font-size: 14px;
  font-weight: normal;
  color: #6a6a6a;
  width: 219px;


}

.ligne {
  width: 145px;
  /* height: 0; */
  margin-right: 15%;
  object-fit: contain;
  border:  1px #afb5c1;
}

.FAQ-bloc {
  margin-top: 80px;
}

.the-questions-the-most-requests {
  width: 544px;
  height: 43px;
  margin: 0 548px 20px 0;
  font-family: "Source Sans Pro";
  font-size: 35px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

.faq-panel {
  width: 1092px;
  height: 15px;
  padding: 48px 35.2px 53px 40px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.06);
  background-color: #ffffff;
}

.faq-question {
  width: 694px;
  height: 27px;
  margin: 0 192px 0 0;
  font-family: "Source Sans Pro";
  font-size: 22px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.icon-text-desc{
  width: 219px;
  margin-top: 20px;
  margin-bottom: 9px;
}
.mat-expansion-panel {
  background: none !important;
  box-shadow: none !important;
}

.answer-position{
  margin-left: 18px;
}
.resp-description{
  font-family: "Source Sans Pro";
  font-weight: normal;
  margin-left: 20px;
  margin-top: 0px;
  font-size: 18px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.28;
  letter-spacing: normal;
  text-align: right;
  color: #989898;

}
.top-container{
  width: 401px;
}
@media screen and (max-width: 500px) {
  .box-hide{
    display: none !important;
  }
  .resp-pad{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .bankBox{
    display: none !important;
  }
  .attijari_bank{
    width: 140px;
    max-height: 47px;
  }
  .btn-header-home{
    width: 125px;
    max-height: 35px;
    margin: 0;
    margin-right: 10px !important;
  }
 
  .full-width-container{
    width: 100%;
    text-align: center;
    padding: 50px 0 52px;
    height: 209px;
    background-color: #F6F6F6;
    background-image: url("./../../assets/img/find-ag-bg.png") ;
  }
  .suivre-une-demande-effectue{
    font-size: 12px;
  }
  .header-ui{
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.12) !important;
    height: auto !important;
  }
  .top-container{
    width: 94%;
  }
  .open-a-foreign-account-has-never-been-easier{
    font-size: 23px;
    padding: 0;
    width: 328px;

  }
  .top-container-one{
    width: 94%;
  }
  .your-request-to-open-an-account-online-in-a-few-minutes {
    font-size: 18px;
    width: 328px;
    padding: 0;


  }
  .middle-container{
    //margin-left: 25px;
    margin: 5%;
  }
  .btn-open-account{
    width: 100%;
    height: 50px;


  }
  .open-account{
    font-size: 16px;
  }
  .attijari-home-pic {
    width: 100%;
    height: 325px;

  }
  .pre-opening-of-account-in-4-steps-bloc-list
{
    display: none;
  margin-left: 5.5%;
    height: 398px;
}
  .container-two{
    display: none !important;
  }
  .pre-opening-of-account-in-4-steps{
    font-size: 28px;
    //margin: 0 0 33.8px;

    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #17171d;
  }
.slider-container{
  width: 93%;
  margin: auto;
 // height: 398px;
 // margin: 10px 24px 50px 23px;
//  padding: 30px 18.5px 36px 19.5px;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
  background-color: #ffffff;
}
  .slider {
    margin-top: -78px;
    padding-top: 89%;
    //padding-top: 80%;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .slider__nav {
    width: 12px;
    height: 12px;
    margin: 2rem 12px;
    border-radius: 5px;
    z-index: 10;
     // outline: 6px solid #ccc;
     // outline-offset: -6px;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    cursor: pointer;
   // -webkit-appearance: none;
   // -moz-appearance: none;
  //  appearance: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .slider__nav:checked {
    -webkit-animation: check 0.4s linear forwards;
    animation: check 0.4s linear forwards;
  }
  .slider__nav:checked:nth-of-type(1) ~ .slider__inner {
    left: 0%;
  }
  .slider__nav:checked:nth-of-type(2) ~ .slider__inner {
    left: -100%;
  }
  .slider__nav:checked:nth-of-type(3) ~ .slider__inner {
    left: -200%;
  }
  .slider__nav:checked:nth-of-type(4) ~ .slider__inner {
    left: -300%;
  }
  .slider__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 400%;
    height: 100%;
    -webkit-transition: left 0.4s;
    transition: left 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }
  .slider__contents {
    height: 100%;
    padding: 2rem;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .slider__image {
    font-size: 2.7rem;
    color: #2196F3;
  }
  .slider__caption {

    font-family: "Source Sans Pro", monospace;
    width: 219px;
   // height: 60px;
    margin: 20.7px 0 10px;
    font-size: 18px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #17171d;


    // text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    //text-transform: uppercase;
  }
  .slider__txt {
    font-size: 14px;
    font-weight: normal;
    color: #6a6a6a;
margin-bottom: 20px;
    max-width: 240px;
  }


  input[type='radio']:after {
    width: 14px;
    height: 14px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: solid 1px #bfbfbf;
  }

  input[type='radio']:checked:after {
    width: 14px;
    height: 14px;
    background-color: #e5563e;

    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
  }
  .the-questions-the-most-requests{
    margin: 0 0 20px 1px;
    width: 94%;

    font-family: "Source Sans Pro", monospace;
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .accordion{
    width: 100%;
    height: 126px;
    margin: 20px 0;

  }
  .faq-panel{
    width: auto;
    padding: 48px 9.2px 61px 17px;
  }
  .FAQ-bloc{
    width: 93%;
    margin: auto;
    margin-top: 15%;
  }
  mat-panel-description{
    display: none;
  }
  .faq-question{
    width: auto;
    height: auto;
    margin: 0 0 11px;
    font-family: "Source Sans Pro", monospace;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .resp-description{
    width: 89px;
    height: 20px;
    margin: 0 193.8px 0 0;
    font-family: "Source Sans Pro", monospace;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #989898;
  }

  .footer-ui-home{
    //display: none;
    //margin-top: 52px;
height: 300px;
    margin-top: -44px;

  }
  .footer-elem{
    font-family: "Source Sans Pro", monospace;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.18;
    letter-spacing: normal;
    text-align: center;
    color: #989898;  }
  app-translate{
    margin-top: 0;
  }
}



